<?php
$locale['title'] = "PHP-Fusion Core 7 Edition Setup";
$locale['sub-title'] = "PHP-Fusion Core 7 Edition Setup";
$locale['000'] = "BETA VERSION : SUPPORT WILL NOT BE PROVIDED";
 
$locale['charset'] = "iso-8859-1";
$locale['001'] = "Schritt 1: Sprache ausw&auml;hlen";
$locale['002'] = "Schritt 2: Schreibrechte werden &uuml;berpr&uuml;ft";
$locale['003'] = "Schritt 3: Datenbank Einstellungen";
$locale['004'] = "Schritt 4: Konfiguration und Datenbank erstellen";
$locale['005'] = "Schritt 5: Superadmin Benutzer anlegen";
$locale['006'] = "Schritt 6: Installation abgeschlossen";
$locale['007'] = "Weiter";
$locale['008'] = "Zur&uuml;ck";
$locale['009'] = "Fertig";
// Step 1
$locale['010'] = "Bitte w&auml;hle deine Sprache aus:";
$locale['011'] = "Mehr Sprachen kannst du auf <a href='http://www.php-fusion.co.uk'>php-fusion.co.uk</a> herunterladen.";
// Step 2
$locale['020'] = "Um die Installation durchzuf&uuml;hren, m&uuml;ssen die folgenden Dateien und Ordner beschreibbar (CHMOD 777) sein:";
$locale['021'] = "Datei- und Ordnerberechtigungen sind in Ordnung, die Installation kann fortgef&uuml;hrt werden.";
$locale['022'] = "Datei- und Ordnerberechtigungen sind nicht in Ordnung. Bitte &uuml;berpr&uuml;fe die CHMODs und starte die Installation anschließend erneut.";
$locale['023'] = "in Ordnung";
$locale['024'] = "Fehlerhaft";
// Step 3 - Access criteria
$locale['030'] = "Gib hier bitte die Zugangsdaten deiner MySQL-Datenbank ein:<br>
<br><small>(Du musst bei jeder Installation ein anderes Tabellenpr&auml;fix nutzen)</small>";
$locale['031'] = "Datenbank-Server:";
$locale['032'] = "Benutzer:";
$locale['033'] = "Passwort:";
$locale['034'] = "Datenbank:";
$locale['035'] = "Tabellenpr&auml;fix:";
// Step 4 - Database Setup
$locale['040'] = "Verbindung zur Datenbank hergestellt.";
$locale['041'] = "Konfigurationsdatei erfolgreich abgespeichert.";
$locale['042'] = "Datenbanktabellen erstellt.";
$locale['043'] = "Fehler:";
$locale['044'] = "Verbindung zur Datenbank konnte nicht hergestellt werden.";
$locale['045'] = "Bitte &uuml;berpr&uuml;fe die Zugangsdaten Deiner MySQL-Datenbank.";
$locale['046'] = "Konfigurationsdatei konnte nicht erstellt werden.";
$locale['047'] = "Bitte &uuml;berpr&uuml;fe ob die config.php beschreibbar ist.";
$locale['048'] = "Datenbanktabellen konnten nicht erstellt werden.";
$locale['049'] = "Bitte gebe den Namen der Datenbank ein.";
// Step 5 - Super Admin login
$locale['060'] = "Gib die Zugangsdaten f&uuml;r den Superadmin-Account ein:";
$locale['061'] = "Benutzername:";
$locale['062'] = "Loginpasswort:";
$locale['063'] = "Loginpasswort (wiederholen):";
$locale['064'] = "Administratorpasswort:";
$locale['065'] = "Administratorpasswort  (wiederholen):";
$locale['066'] = "e-Mail-Adresse:";
// Step 6 - User details validation
$locale['070'] = "Benutzername enth&auml;lt ung&uuml;ltige Zeichen.";
$locale['071'] = "Deine Loginpassw&ouml;rter sind nicht identisch.";
$locale['072'] = "Ung&uuml;ltiges Loginpasswort. Bitte benutze nur alphanumerische Zeichen.<br>Außerdem muss das Passwort mindestens 6 Zeichen lang sein";
$locale['073'] = "Deine Administrationspassw&ouml;rter sind nicht identisch.";
$locale['074'] = "Die Login- und Administrationspassw&ouml;rter m&uuml;ssen unterschiedlich sein.";
$locale['075'] = "Ung&uuml;ltiges Administratorpasswort. Bitte benutze nur alphanumerische Zeichen.<br>Au&szlig;erdem muss das Passwort mindestens 6 Zeichen lang sein";
$locale['076'] = "Du hast keine g&uuml;ltige e-Mail-Adresse angegeben.";
$locale['077'] = "Bei den Zugangsdaten ist ein Fehler aufgetreten:";
// Step 6 - Admin Panels
$locale['080'] = "Administratoren";
$locale['081'] = "Artikel Kategorien";
$locale['082'] = "Artikel";
$locale['083'] = "Banner";
$locale['084'] = "BB Codes";
$locale['085'] = "Blacklist";
$locale['086'] = "Kommentare";
$locale['087'] = "Eigene Seiten";
$locale['088'] = "Datenbank Backup";
$locale['089'] = "Download Kategorien";
$locale['090'] = "Downloads";
$locale['091'] = "FAQs";
$locale['092'] = "Foren";
$locale['093'] = "Bilder";
$locale['094'] = "Infusions";
$locale['095'] = "Infusion Panels";
$locale['096'] = "Mitglieder";
$locale['097'] = "News Kategorien";
$locale['098'] = "News";
$locale['099'] = "Panels";
$locale['100'] = "Foto Galerie";
$locale['101'] = "PHP Info";
$locale['102'] = "Umfragen";
$locale['103'] = "Shoutbox";
$locale['104'] = "Seiten Links";
$locale['105'] = "Smilies";
$locale['106'] = "Einsendungen";
$locale['107'] = "Upgrade";
$locale['108'] = "Benutzergruppen";
$locale['109'] = "Weblink Kategorien";
$locale['110'] = "Weblinks";
$locale['111'] = "Haupteinstellungen";
$locale['112'] = "Zeit und Datumseinstellungen";
$locale['113'] = "Foren Einstellungen";
$locale['114'] = "Registrierungseinstellungen";
$locale['115'] = "Foto Galerie Einstellungen";
$locale['116'] = "Sonstige Einstellungen";
$locale['117'] = "PN Einstellungen";
$locale['118'] = "Profilfelder";
$locale['119'] = "Foren R&auml;nge";
// Step 6 - Navigation Links
$locale['130'] = "Startseite";
$locale['131'] = "Artikel";
$locale['132'] = "Downloads";
$locale['133'] = "FAQ";
$locale['134'] = "Forum";
$locale['135'] = "Kontakt";
$locale['136'] = "News Kategorien";
$locale['137'] = "Weblinks";
$locale['138'] = "Foto Galerie";
$locale['139'] = "Suche";
$locale['140'] = "Link einsenden";
$locale['141'] = "News einsenden";
$locale['142'] = "Artikel einsenden";
$locale['143'] = "Foto einsenden";
// Stage 6 - Panels
$locale['160'] = "Navigation";
$locale['161'] = "Benutzer Online";
$locale['162'] = "Foren Threads";
$locale['163'] = "Letzte Artikel";
$locale['164'] = "Begr&uuml;&szlig;ungstext";
$locale['165'] = "Forum Thread Liste";
$locale['166'] = "Benutzer Info";
$locale['167'] = "Mitglieder Umfrage";
$locale['168'] = "Shoutbox";
// Stage 6 - News Categories
$locale['180'] = "Fehler";
$locale['181'] = "Downloads";
$locale['182'] = "Spiele";
$locale['183'] = "Grafik";
$locale['184'] = "Hardware";
$locale['185'] = "Journal";
$locale['186'] = "Mitglieder";
$locale['187'] = "Mods";
$locale['188'] = "Filme";
$locale['189'] = "Netzwerk";
$locale['190'] = "News";
$locale['191'] = "PHP-Fusion";
$locale['192'] = "Sicherheit";
$locale['193'] = "Software";
$locale['194'] = "Themes";
$locale['195'] = "Windows";
// Welcome message
$locale['210'] = "Willkommen auf deiner Seite";
// Final message
$locale['220'] = "<b>Die Installation ist abgeschlossen, du kannst PHP-Fusion 7 nun benutzen.</b><br>
<br>Klick auf Fertig um auf deine PHP-Fusion Seite zu gelangen.<br>
<strong>Achtung:</strong> Nachdem du auf fertig geklickt hast,
musst du die setup.php l&ouml;schen und die Schreibrechte
der Datei config.php zur&uuml;ck auf 644 &auml;ndern.<br><br>
<b>Vielen Danke das Du dich f&uuml;r PHP-Fusion entschieden hast.</b>";
?>
